## rust-rxml 0.13.1

=== debian/changelog ===
rust-rxml (0.13.1-1) experimental; urgency=medium

  * Package rxml 0.13.1 from crates.io using debcargo 2.7.8

  [ Federico Ceratto ]
  * Package rxml 0.12.0 from crates.io using debcargo 2.7.8

 -- Martin <debacle@debian.org>  Sat, 13 Sep 2025 17:28:02 +0000
