=== debian/control ===
Source: rust-rxml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3+alloc-dev <!nocheck>,
 librust-futures-core-0.3+std-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-rxml-validation-0.11+compact-str-dev <!nocheck>,
 librust-rxml-validation-0.11+default-dev <!nocheck>,
 librust-tokio-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>,
 Martin <debacle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rxml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rxml
Homepage: https://codeberg.org/jssfr/rxml
X-Cargo-Crate: rxml
Rules-Requires-Root: no

Package: librust-rxml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-core-0.3+alloc-dev,
 librust-futures-core-0.3+std-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-rxml-proc-0+default-dev,
 librust-rxml-validation-0.11+compact-str-dev,
 librust-rxml-validation-0.11+default-dev,
 librust-tokio-1-dev,
 librust-weak-table-0.3+default-dev
Provides:
 librust-rxml+compact-str-dev (= ${binary:Version}),
 librust-rxml+default-dev (= ${binary:Version}),
 librust-rxml+futures-core-dev (= ${binary:Version}),
 librust-rxml+macros-dev (= ${binary:Version}),
 librust-rxml+rxml-proc-dev (= ${binary:Version}),
 librust-rxml+shared-ns-dev (= ${binary:Version}),
 librust-rxml+std-dev (= ${binary:Version}),
 librust-rxml+stream-dev (= ${binary:Version}),
 librust-rxml+sync-dev (= ${binary:Version}),
 librust-rxml+tokio-dev (= ${binary:Version}),
 librust-rxml+weak-table-dev (= ${binary:Version}),
 librust-rxml-0-dev (= ${binary:Version}),
 librust-rxml-0+compact-str-dev (= ${binary:Version}),
 librust-rxml-0+default-dev (= ${binary:Version}),
 librust-rxml-0+futures-core-dev (= ${binary:Version}),
 librust-rxml-0+macros-dev (= ${binary:Version}),
 librust-rxml-0+rxml-proc-dev (= ${binary:Version}),
 librust-rxml-0+shared-ns-dev (= ${binary:Version}),
 librust-rxml-0+std-dev (= ${binary:Version}),
 librust-rxml-0+stream-dev (= ${binary:Version}),
 librust-rxml-0+sync-dev (= ${binary:Version}),
 librust-rxml-0+tokio-dev (= ${binary:Version}),
 librust-rxml-0+weak-table-dev (= ${binary:Version}),
 librust-rxml-0.13-dev (= ${binary:Version}),
 librust-rxml-0.13+compact-str-dev (= ${binary:Version}),
 librust-rxml-0.13+default-dev (= ${binary:Version}),
 librust-rxml-0.13+futures-core-dev (= ${binary:Version}),
 librust-rxml-0.13+macros-dev (= ${binary:Version}),
 librust-rxml-0.13+rxml-proc-dev (= ${binary:Version}),
 librust-rxml-0.13+shared-ns-dev (= ${binary:Version}),
 librust-rxml-0.13+std-dev (= ${binary:Version}),
 librust-rxml-0.13+stream-dev (= ${binary:Version}),
 librust-rxml-0.13+sync-dev (= ${binary:Version}),
 librust-rxml-0.13+tokio-dev (= ${binary:Version}),
 librust-rxml-0.13+weak-table-dev (= ${binary:Version}),
 librust-rxml-0.13.1-dev (= ${binary:Version}),
 librust-rxml-0.13.1+compact-str-dev (= ${binary:Version}),
 librust-rxml-0.13.1+default-dev (= ${binary:Version}),
 librust-rxml-0.13.1+futures-core-dev (= ${binary:Version}),
 librust-rxml-0.13.1+macros-dev (= ${binary:Version}),
 librust-rxml-0.13.1+rxml-proc-dev (= ${binary:Version}),
 librust-rxml-0.13.1+shared-ns-dev (= ${binary:Version}),
 librust-rxml-0.13.1+std-dev (= ${binary:Version}),
 librust-rxml-0.13.1+stream-dev (= ${binary:Version}),
 librust-rxml-0.13.1+sync-dev (= ${binary:Version}),
 librust-rxml-0.13.1+tokio-dev (= ${binary:Version}),
 librust-rxml-0.13.1+weak-table-dev (= ${binary:Version})
Description: Restricted, minimalistic XML 1.0 parser - Rust source code
 Features (some call them restrictions)
  - No external resources
  - No custom entities
  - No DTD whatsoever
  - No processing instructions
  - No comments
  - UTF-8 only
  - Namespacing-well-formedness enforced
  - XML 1.0 only
  - Streamed parsing (parser emits a subset of SAX events)
  - Streamed encoding
  - Parser can be driven push- and pull-based
  - Tokio-based asynchronicity supported via the async feature and
 [AsyncReader].
 Source code for Debianized Rust crate "rxml"
