=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets --all-features
Features: test-name=rust-rxml:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets --no-default-features --features compact_str
Features: test-name=librust-rxml-dev:compact_str
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets
Features: test-name=librust-rxml-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets --no-default-features --features futures-core
Features: test-name=librust-rxml-dev:futures-core
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets --no-default-features --features macros
Features: test-name=librust-rxml-dev:macros
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets --no-default-features --features rxml_proc
Features: test-name=librust-rxml-dev:rxml_proc
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml 0.13.1 --all-targets --no-default-features --features shared_ns
Features: test-name=librust-rxml-dev:shared_ns
