## rust-rxml 0.13.3

=== debian/changelog ===
rust-rxml (0.13.3-2) unstable; urgency=medium

  * Package rxml 0.13.3 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Sat, 21 Feb 2026 00:21:16 +0000

rust-rxml (0.13.3-1) unstable; urgency=medium

  * Package rxml 0.13.3 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Sat, 27 Dec 2025 12:22:00 +0000
