=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rxml
 Homepage: https://codeberg.org/jssfr/rxml
 X-Cargo-Crate: rxml
-Rules-Requires-Root: no
 
 Package: librust-rxml-dev
 Architecture: any
@@ -33,7 +32,7 @@
  librust-futures-core-0.3+alloc-dev,
  librust-futures-core-0.3+std-dev,
  librust-pin-project-lite-0.2+default-dev,
- librust-rxml-proc-0+default-dev,
+ librust-rxml-proc-0.12+default-dev (>= 0.12.1-~~),
  librust-rxml-validation-0.11+compact-str-dev,
  librust-rxml-validation-0.11+default-dev,
  librust-tokio-1-dev,
@@ -74,18 +73,18 @@
  librust-rxml-0.13+sync-dev (= ${binary:Version}),
  librust-rxml-0.13+tokio-dev (= ${binary:Version}),
  librust-rxml-0.13+weak-table-dev (= ${binary:Version}),
- librust-rxml-0.13.1-dev (= ${binary:Version}),
- librust-rxml-0.13.1+compact-str-dev (= ${binary:Version}),
- librust-rxml-0.13.1+default-dev (= ${binary:Version}),
- librust-rxml-0.13.1+futures-core-dev (= ${binary:Version}),
- librust-rxml-0.13.1+macros-dev (= ${binary:Version}),
- librust-rxml-0.13.1+rxml-proc-dev (= ${binary:Version}),
- librust-rxml-0.13.1+shared-ns-dev (= ${binary:Version}),
- librust-rxml-0.13.1+std-dev (= ${binary:Version}),
- librust-rxml-0.13.1+stream-dev (= ${binary:Version}),
- librust-rxml-0.13.1+sync-dev (= ${binary:Version}),
- librust-rxml-0.13.1+tokio-dev (= ${binary:Version}),
- librust-rxml-0.13.1+weak-table-dev (= ${binary:Version})
+ librust-rxml-0.13.3-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+compact-str-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+default-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+futures-core-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+macros-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+rxml-proc-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+shared-ns-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+std-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+stream-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+sync-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+tokio-dev (= ${binary:Version}),
+ librust-rxml-0.13.3+weak-table-dev (= ${binary:Version})
 Description: Restricted, minimalistic XML 1.0 parser - Rust source code
  Features (some call them restrictions)
   - No external resources
